<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <title><%= typeof pageTitle !== 'undefined' ? pageTitle : 'NPOC' %></title>
  <!-- Tell the browser to be responsive to screen width -->
  <meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport">

  <!-- Google Font -->
  <link rel="stylesheet"
    href="https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,400,600,700,300italic,400italic,600italic">
  <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
    integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
  <!-- <link rel="stylesheet" href="/css/site/_reset.css">
  <link rel="stylesheet" href="/css/site/_frame.css">
  <link rel="stylesheet" href="/css/site/_modal.css">
  <link rel="stylesheet" href="/css/site/common.css">
  <link rel="stylesheet" href="/css/site/user.css"> -->

  <link rel="stylesheet" href="/css/default/common.css">
  <link rel="stylesheet" href="/lib/font-awesome/css/font-awesome.min.css">
</head>

<body>
  <div id="contentFrame">
    <%- include('./header') %>
    <div id="mainContent">
      <%- body %>
    </div>
    <%- include('./footer') %>
  </div>

  <%- include('./scripts') %>

  <!-- Vue components -->
  <%- include('../components/modal') %>
  <%- script %>
</body>

</html>